liblinebreak2-2.1-23.30.x86_64.rpm


Advertisement

Description

liblinebreak2 - Unicode line-breaking library

Property Value
Distribution openSUSE Tumbleweed
Repository Education all
Package filename liblinebreak2-2.1-23.30.x86_64.rpm
Package name liblinebreak2
Package version 2.1
Package release 23.30
Package architecture x86_64
Package type rpm
Category Development/Libraries/C and C++
Homepage http://sourceforge.net/projects/vimgadgets/
License Zlib
Maintainer -
Download size 20.65 KB
Installed size 59.42 KB
liblinebreak is an implementation of the line breaking algorithm as
described in Unicode 6.0.0 Standard Annex 14, Revision 26, available
at http://www.unicode.org/reports/tr14/tr14-26.html

Alternatives

Package Version Architecture Repository
liblinebreak2-2.1-23.30.i586.rpm 2.1 i586 Education
liblinebreak2-2.1-16.13.x86_64.rpm 2.1 x86_64 openSUSE Oss
liblinebreak2-2.1-16.13.i586.rpm 2.1 i586 openSUSE Oss
liblinebreak2 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -

Provides

Name Value
liblinebreak = 2.1
liblinebreak.so.2()(64bit) -
liblinebreak2 = 2.1-23.30
liblinebreak2(x86-64) = 2.1-23.30

Obsoletes

Name Value
liblinebreak2 < 2.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package liblinebreak2-2.1-23.30.x86_64.rpm
Source Package liblinebreak-2.1-23.30.src.rpm

Install Howto

  1. Add the Education repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/Education/openSUSE_Tumbleweed/ education
  2. Install liblinebreak2 rpm package:
    # zypper install liblinebreak2

Files

Path
/usr/lib64/liblinebreak.so.2
/usr/lib64/liblinebreak.so.2.0.1
/usr/share/doc/packages/liblinebreak2/ChangeLog
/usr/share/doc/packages/liblinebreak2/LICENCE
/usr/share/doc/packages/liblinebreak2/NEWS
/usr/share/doc/packages/liblinebreak2/README

Changelog

2013-08-19 - schwab@suse.de
- Move configure run into %build section to allow running
config.sub/config.guess update hook
2011-08-31 - kirill.kirillov@gmail.com
- cleaned spec using spec-cleaner
2011-08-02 - kirill.kirillov@gmail.com
- initial package of version 2.1

See Also

Package Description
liblomse0_19_0-0.20.0-1.11.i586.rpm A library to add capabilities to any program for rendering
liblomse0_19_0-0.20.0-1.11.x86_64.rpm A library to add capabilities to any program for rendering
libmaa-devel-1.4.4-8.1.i586.rpm Development files for libmaa
libmaa-devel-1.4.4-8.1.x86_64.rpm Development files for libmaa
libmaa-doc-1.4.4-8.1.noarch.rpm Documentation files for libmaa
libmaa4-1.4.4-8.1.i586.rpm Library providing many low-level data structures
libmaa4-1.4.4-8.1.x86_64.rpm Library providing many low-level data structures
libmarsyas0-0.4.8-1.233.i586.rpm Library for marsyas
libmarsyas0-0.4.8-1.233.x86_64.rpm Library for marsyas
libmongoose-doc-5.4.0-52.1.i586.rpm Documentation for libmongoose
libmongoose-doc-5.4.0-52.1.x86_64.rpm Documentation for libmongoose
libmongoose2-2.0.3-52.1.i586.rpm Graph partitioning library
libmongoose2-2.0.3-52.1.x86_64.rpm Graph partitioning library
libmopac7-1-1.15-19.1.i586.rpm Dynamic libraries from mopac7
libmopac7-1-1.15-19.1.x86_64.rpm Dynamic libraries from mopac7
Advertisement
Advertisement